Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6610

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2008-6610
Last Modified 06 Apr 2009 12:00:00
Published 06 Apr 2009 12:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6610

Summary

Absolute path traversal vulnerability in phpcksec.php in Stefan Ott phpcksec 0.2.0 allows remote attackers to list arbitrary directories and read arbitrary files via a full pathname in the file parameter.

Vulnerable Systems

Application

  • Ott Phpcksec 0.2


References

XF - phpcksec-phpcksec-info-disclosure(47426)

MISC - http://packetstormsecurity.org/0812-exploits/phpcksec-xssdisclose.txt


Last Updated: 27 May 2016 10:49:16